<?php

return [
    'Main' => [
        '/'             => 'index',
        'contacts/'     => 'contacts',
        'projects.html' => 'projects',
        'blog/(\d+)/'   => 'post_id id=$(1)',
        'feed.rss'      => 'rss',
        'rss/'          => 'rss',
        '([a-z0-9-]+)/' => 'auto name=$(1)'
    ],
    'Admin' => [
        'admin/'                            => 'index',
        'admin/{login,logout,log}/'         => '${1}',
        '([a-z0-9-]+)/{delete,edit}/'       => 'auto_${1} short_name=$(1)',
        '([a-z0-9-]+)/create/'              => 'page_add short_name=$(1)',
        'write/'                            => 'post_add',
        'admin/markdown-preview.ajax'       => 'ajax_md_preview',
        'uploads/'                          => 'uploads',
        'uploads/{edit_note,delete}/(\d+)/' => 'upload_${1} id=$(1)'
    ],
];