<?php

namespace skin\error;

use Stringable;

function http_error($ctx,
                    int $code,
                    string|Stringable $title,
                    string|Stringable|null $message = null) {
return <<<HTML
<html>
    <head><title>$code $title</title></head>
    <body>
        <center><h1>$code $title</h1></center>
        {$ctx->if_true($message, 
            '<hr><p align="center">'.$message.'</p>'
        )}
    </body>
</html>
HTML;

}